httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Boyle Owen" <Owen.Bo...@swx.com>
Subject RE: [users@httpd] SSL Error on an Win32 XP Professional
Date Fri, 20 Sep 2002 10:47:23 GMT
Is apache compiled with the extended API? You need it for mod_ssl.

-----Original Message-----
From: Mayl Support [mailto:support@mayl.net]
Sent: Freitag, 20. September 2002 12:22
To: users@httpd.apache.org
Subject: [users@httpd] SSL Error on an Win32 XP Professional


 
Anyone here who uses Windows XP Pro expreience a problem while trying to:
 
LoadModule ssl_module modules/mod_ssl.so
 
 
 
It always responds with a general error:
Cannot load /apache/modules/mod_ssl.so in to server <182>
 
 
No matter what I've done, it's a no go.  I've even tried installing OpenSA's version only
to get the same response.  It loads every other SO module just fine (SQL, GZip, PHP)
 
I've gone to OpenSSL, downloaded their stuff, made my keys and cert files just fine.
 
Rene


Mime
View raw message